import json
import base64


path = "/Users/luojunhui/cyber/gzh_spider/other_functions/fake_id.json"
with open(path, "r", encoding="utf-8") as f:
    fake_id_list = json.loads(f.read())

for fake_id in fake_id_list:
    decoded_data = base64.b64decode(fake_id).decode()
    print(fake_id, decoded_data)